call workflow service Node

In our current work low, I am ng to call a workflow using Call workflow Service, Call workflow (Table based), Call workflow (Row Based)

we get this error, please advice

Hi @chaithuj ,

I solved it reinstalling the knime with a new version… some nodes was depreciede and new to make a new version to use it.

BR,

Denis

1 Like

What is the new version that we can try

Actually, the version is 4.7.4 and you can make a download from here: Downloads | KNIME

If you use old workflows, the node can show you a information tag as the image below for old nodes (deprecated) that would have a new way/version to be replace.

Just insert a new one node and setting for the propus.

image

That’s it…

BR, Denis

Thank you very much @denisfi We will try with the new version

1 Like

This topic was automatically closed 90 days after the last reply. New replies are no longer allowed.